package eu.dnetlib.openaire.community;

import java.util.Map;
import java.util.Set;

public interface CommunityClient {

    Map<String, Set<String>> getInverseZenodoCommunityMap() throws CommunityException, CommunityNotFoundException;

    void dropCache();

}
